-- Give run_isok_queries() SQL that's really just the iqname of an existing
-- isok_queries row, and see we get a error message with a hint that says
-- how to invoke the given query.
SELECT *
  FROM run_isok_queries('query1');
